<?php include_once($_SERVER['DOCUMENT_ROOT'] . "/admin/inc/sessionStartGeneral.php") ?>
<?php
  if(isset($_GET['dep'])){
    //echo $_GET['loc'];
    switch($_GET['dep']){
      case "grocery":
        $theDept = "Grocery";
        break;
      case "produce":
        $theDept = "Produce";
        break;
      case "meat":
        $theDept = "Meat";
        break;
      case "deli":
        $theDept = "Deli";
        break;
	  case "bakery":
        $theDept = "Bakery";
        break;
	  case "floral":
        $theDept = "Floral";
        break;
	  case "gm":
        $theDept = "GM";
        break;
      default:
        $theDept = "Home";
        break;
    }
  }else{
    $theDept = "Home";
  }
  
  $pageTitle = "Departments: " . $theDept;
  $pageDescription = "Find everything you are looking for in our fantastic departments.";
  $pageKeywords = "grocery, floral, meat, produce, deli, bakery";
?>
<?php
  include_once($_SERVER['DOCUMENT_ROOT'] . "/common/header.php"); 
?>

<style>
	  #mainContent .row .span12{
			width: 95%;
	  }
	  
	  
	  
	  /*TAKE THESE TO BOOTSTRAP.LESS*/
	  
	  
	  
</style>

<?php require($_SERVER['DOCUMENT_ROOT'] . '/common/mainNav.php'); ?>

    <section class="container">
      <div id="blankBuffer"></div>
      <section class="container" id="mainContent">
	    <div class="row">
		  <div class="span8">
			<div id="departmentOffset" class="clearfix">
			  <?php
				if($theDept == "Home"){
			  ?>
				<h1>Departments</h1>
				<p>We pride ourselves on providing you, our valued customer's, a superior shopping "experience".  Our staff is friendly &amp; helpful, our shelves are stocked with a large variety of products (if we don't have it, we'll do our best to get it for you), and our full-service meat and produce departments are full of locally grown products.</p>
				<a href="/departments/grocery"><img class="deptMainPhoto" src="/Kickstrap/img/grocery.jpg" alt="Grocery Department"></a>
				<a href="/departments/gm"><img class="deptMainPhotoOdd" src="/Kickstrap/img/gm.jpg" alt="General Merchandise Department"></a>
				<a href="/departments/produce"><img class="deptMainPhoto" src="/Kickstrap/img/produce.jpg" alt="Produce Department"></a>
				<a href="/departments/meat"><img class="deptMainPhotoOdd" src="/Kickstrap/img/meat.jpg" alt="Meat Department"></a>
				<a href="/departments/bakery"><img class="deptMainPhoto" src="/Kickstrap/img/bakery.jpg" alt="Bakery Department"></a>
				<a href="/departments/deli"><img class="deptMainPhotoOdd" src="/Kickstrap/img/deli.jpg" alt="Deli Department"></a>
				<a href="/departments/floral"><img class="deptMainPhoto" src="/Kickstrap/img/floral.jpg" alt="Floral Department"></a>
			  <?php
				}//end if($theDept == "Home")
				else{
				  if($theDept == "Grocery"){
			  ?>
				  <h1>Grocery Department</h1>
				  <p>Grocery? Isn't the whole place a "grocery store"? Actually, the  "grocery" department encompasses all of the pre-packaged products in the  center aisles of the store. </p>
				  <p>From our Food Club value-priced products to our everyday  staples, our marketplace has you covered. And of course, we carry a wide  selection of your favorite ethnic items -- all high quality products  offering real food, pure and simple.</p>
				  <p>Our aisles are home to a wide variety of products for people on special diets: diabetic, gluten-intolerant, or vegan diets -- a great selection of flavorful products to meet your needs. If we don't have what you are looking for, just let one of our employees know. We'll do our best to get that product for you. 
				<?php
				  }//end if($theDept == "Grocery")
				  else if($theDept == "Produce"){
				?>
				  <h1>Fresh Produce</h1>
				  <p>We proudly support our local farmers, ranchers and producers.  The produce department offers a bounty of local products from potatoes, onions &amp; corn to apples, watermelon &amp; asparagus. Our chief procurement manager, often visits local suppliers and hand picks the products!  We are so fortunate and blessed to have such a wide array of producers in our valley supplying us with a delectable selection of "farm to table" products.</p>
				<?php
				  }//end else if($theDept == "Produce")
				  else if($theDept == "Meat"){
				?>
				  <h1>Fresh Meat</h1>
				  <p>Our meat Department does things the old fashioned way. We start with top quality meat cuts to deliver the freshest products to our customers. Our meat counter includes:</p>
				  <ul>
					<li>Ground Beef and Steaks</li>
					<li>Whole Chickens and Chicken Cuts</li>
					<li>Fish and Seafood</li>
					<li>A Wide Variety of Poultry Products</li>
					<li>Specialty Cuts</li>
					<li>Butchers on-site</li>
					<li>Clean &amp; Sanitary Facilities</li>
				  </ul>
				  <p>Come in and visit with our butcher today to get exactly what you want!</p>
				<?php
				  }//end else if($theDept == "Meat")
				  else if($theDept == "Bakery"){
				?>
				  <h1>Mouth-watering Bakery</h1>
				  <p>When you push your cart past the bakery department, you'll be hard pressed to keep walking. We "scratch" bake daily in-store, creating a wide variety of delectable breads, rolls, doughnuts & desserts. Our entire bakery staff is committed to using the freshest ingredients, while providing you the products you want and need.  While selections vary daily, every item is made slowly and with care to maximize flavor and texture.</p>
				  <p>The smell of our delicious, scratch made Country Cream donuts will tempt your taste buds while our signature cheesecakes and delectable selection of other desserts will please your palate.  Our bakery is the only "scratch" bakery in the entire valley - we make all of our doughnuts, cakes, & delectable desserts from scratch every day! We also offer a wide selection of breads, muffins & delicious cookies.  Our in-store bakers will be happy to assist you with your birthday, graduation, anniversary or wedding needs. </p>
				  <p>Is your charitable organization, church group, sports team or school looking for a great way to raise funds?  Check out the fantastic fund raising opportunities that are available - you can raise some major dough by selling our dough!  For more information stop by the bakery department to find out how selling a dozen doughnuts can jump start your fund raising efforts today.</p>
				<?php
				  }//end else if($theDept == "Bakery")
				  else if($theDept == "Deli"){
				?>
				  <h1>Delectable Deli</h1>
				  <p>In a hurry to or from work - no time to cook breakfast, lunch or dinner?  Swing by our deli department &amp; grab some of the delicious breakfast, lunch &amp; dinner solutions that our chefs have cooked up.  You'll find everything from breakfast scrambles, sushi, &amp; jo-jos to rotisserie chicken, lasagna &amp; fried chicken.  Be sure to check out our daily specials - like Taco Tuesdays &amp; Fish Fridays as well as our home-made soups made fresh daily!</p>
				  <p>Our deli can make your party planning easy as 1-2-3!  Our large array of party solutions include meat / cheese trays, fruit platters, giant sub sandwiches, take-n-bake pizzas or buckets of fried chicken, macaroni &amp; potato salads. Stop by and let us help you be the hit of the party today!</p>
				  <p>Is your charitable organization, church group, sports team or school looking for a great way to raise funds?  Check out the fantastic fund raising opportunities that are available - you can raise some major dough by selling our dough!  For more information stop by the deli department to see how selling our pizzas can jump start your fund raising efforts today.</p>
				<?php
				  }//end else if($theDept == "Deli")
				  else if($theDept == "Floral"){
				?>
				  <h1>Floral</h1>
				  <p>Red Apple's Floral Shop can create an arrangement that works for any occasion. Whether you are sending a romantic message or giving congratulations, you have found your solution.</p>
				  <p>Contact our Floral department today to get started!</p>
				  <h4 class="text-alert">We are your one stop shop for your floral needs.</h4>
				  <!-- <img src="/Kickstrap/img/roses.jpg" class="pull-left" alt="Roses">
				  <img src="/Kickstrap/img/flower1.jpg" class="pull-left" alt="Flowers">
				  <img src="/Kickstrap/img/flower2.jpg" class="pull-left" alt="More Flowers"> -->
				  <div style="clear:both;"></div>
				<?php
				  }//end else if($theDept == "Floral")
				  else if($theDept == "GM"){
				?>
				  <h1>General Merchandise</h1>
				  <p>We all know grocery departments are full of products you put "in" your body.  Our General Merchandise (GM) department can help you with the items you need to put "on" your body.  Whether you need sunscreen or band-aids, first aid ointment or vitamins, we've got you covered from head to toe.</p>
				  <p>The selection of our value-priced Western Family products extends to our GM Department, providing you with cost effective solutions for your daily health care.  </p>
				<?php
				  }//end else if($theDept == "GM")
				?>
					<br>
					<h3>Other Departments</h3>
					<a href="/departments/grocery"><img class="deptMainPhotoSmall" src="/Kickstrap/img/grocery.jpg" alt="Grocery Department"></a>
					<a href="/departments/gm"><img class="deptMainPhotoSmall" src="/Kickstrap/img/gm.jpg" alt="General Merchandise Department"></a>
					<a href="/departments/produce"><img class="deptMainPhotoSmall" src="/Kickstrap/img/produce.jpg" alt="Produce Department"></a>
					<a href="/departments/meat"><img class="deptMainPhotoSmall" src="/Kickstrap/img/meat.jpg" alt="Meat Department"></a>
					<a href="/departments/bakery"><img class="deptMainPhotoSmall" src="/Kickstrap/img/bakery.jpg" alt="Bakery Department"></a>
					<a href="/departments/deli"><img class="deptMainPhotoSmall" src="/Kickstrap/img/deli.jpg" alt="Deli Department"></a>
					<a href="/departments/floral"><img class="deptMainPhotoSmall" src="/Kickstrap/img/floral.jpg" alt="Floral Department"></a>
			  <?php
				}// end else (this is when it equals a department)
			  ?>
			  
			</div> 
		  </div>
		
		  <div class="span4">
			<?php include($_SERVER['DOCUMENT_ROOT'] . "/includes/sidebar.php"); ?>
		  </div>
		  <!--</form>-->
	    </div>
	    
	    
      </section>
      
    </section>
      
    
    
    
    
    
    

  
  <script>
   
   
	  
   
   
  </script>
  
  
<?php require($_SERVER['DOCUMENT_ROOT'] . '/common/footer.php'); ?>