<div id="theDepartments">
  <h2>Our Story</h2>
  <div id="aboutUs">
	<img src="Kickstrap/img/currentDay.jpg" alt="Quality Market's current store front">
	<p>Quality Market first opened its doors in 1935, in a small building in the heart of Delta's business district. The proprietor, Orvil Jeffery, based his business on quality products and service to his customers and community. Quality Market has continued that tradition for almost eight decades - serving our patrons and taking good care of our employees as well.</p>
	<p>At the time Quality Market was first established, there were dozens of other small grocery stores in the area, including three other on the same side of the block. Since that time, many other stores have come and gone. Through both good times and hard times, Quality Market has remained a family business and has continued to provide the best quality of groceries and service possible, not only to our customers, but to many worthy community projects and activities.</p>
	<p>	With the recent remodel and expansion of Quality Market, we have added a first-rate Bakery and Deli. You are cordially invited to come in and enjoy our new services and surroundings.</p>
  </div>
  
  <h2>Our Mission Statement</h2>
  <p>To serve the community through:
	<ul>
	  <li>Fair pricing and fresh quality products</li>
	  <li>Community, church and school support</li>
	  <li>Creating a positive environment for all team members and guests</li>
	</ul>
  </p>
  <h5>We care about you!</h5>
  <!--
  <div >
	<h4 class="blockHeading">Our Departments</h4>
	<div class="left clearfix"></div>
	<div class="right clearfix"></div>
  </div>
  -->
  
  
  
  
</div>

<script>
  $(".aDepartment").each(function(){
	var $this = $(this);
	var leftHeight = $("#theDepartments .left").height();
	var rightHeight = $("#theDepartments .right").height();
	
	
	if (leftHeight > rightHeight){
	  $(this).appendTo("#theDepartments .right").removeClass("hideObject");
	}else{
	  $(this).appendTo("#theDepartments .left").removeClass("hideObject");
	}
	
  });
</script>
